compile.on.save=false
do.depend=false
do.jar=true
file.reference.postgresql-8.3-603.jdbc3.jar-1=D:\\XIMK_Local\\XAulas\\06-FPSW\\Modulo2_JPA_Hibernate\\exemplos\\7-JPA-Basico\\Relationships\\lib\\postgresql-8.3-603.jdbc3.jar
javac.debug=true
javadoc.preview=true
jaxws.endorsed.dir=D:\\desenv\\ides\\netbeans6.7\\java2\\modules\\ext\\jaxws21\\api:D:\\desenv\\ides\\netbeans6.7\\ide11\\modules\\ext\\jaxb\\api
user.properties.file=D:\\Documents and Settings\\s092\\.netbeans\\6.7\\build.properties
